body {
    font-family: 'Montserrat', sans-serif;
    color: #666666;
    margin: 0;
}

header {
    background-color: #c63c6a;
}

header p,
header h1 {
    color: white;
    margin: 0;
}

section {
    text-align: center;
}

#seccion-asesoramento p {
    border-bottom: 4px solid #666666;
}

section img {
    width: 300px;
}

ul {
    text-transform: uppercase;
    list-style: none;
}

section h2 {
    text-transform: uppercase;
}

section p {
    color: #666666;
}

main {
    max-width: 400px;
    margin: 0 auto;
}

.text-black {
    color: black;
}